@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/
*/
object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		8;
	dw-num-cols-tablet:		12;
	dw-num-cols-desktop:	20;
	dw-gutter-percentage:	5;

	Inspiration from "Responsive Web Design" by Ethan Marcotte
	http://www.alistapart.com/articles/responsive-web-design

	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
	font-family:arial;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;
}

/* Mobile Layout: 480px and below. */
body	{
	background-image:url(ims/mobile-back.jpg);
	background-repeat:repeat-x;
}
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 99.4047%;
	padding-left: 0.2976%;
	padding-right: 0.2976%;
	clear: none;
	float: none;
}
.priceLineThrough	{
	text-decoration:line-through;
	color:#F90409;
}
img	{
	border:0px;
}
table	{
	width:100%;
	font-size:0.8em;
/*	border-spacing: 1px;
    border-collapse: separate;*/

}
td	{
	padding:3px 3px 3px 6px;
	background-color:#2e2e2e;
	text-align:left;
		border: #4D4D4D 1px solid;
}
.subheads	{
	font-weight:bold;
	font-size:1.1em;
}
.state	{
	font-weight:bold;
	font-size:1.3em;
	color:#fff;
}
.subheading	{
	font-style: italic;
	color:#fff;
	font-size:1em;
	font-weight:bold;
	margin-bottom:0px;
	padding-bottom: 3px;
	display: inline-block;
}
.downloadcell	{
	text-align:center;
}
.ownernames	{
	font-style:italic;
	color:#fff;
}
.sold	{
	font-style:italic;
	color:#fff;
	font-size:0.9em;
}
.carnames	{
	font-weight:bold;
	font-style:italic;
}
.accessorynames	{
	font-weight:bold;
	font-style:italic;
}
.smallText	{
	font-size:0.85em;
	font-style:italic;
}
ul.yelldots {
    list-style: none;
	margin-left:-4px;
	margin-top:0px;
	padding-top:0px;
	padding-left: 5px !important;
}
ul.yelldots li {
	padding-left: 18px;
	padding-bottom: 4px;
	position: relative;
}

ul.yelldots li:before {
	content: "";
	display: block;
	width: 4px;
	height: 4px;
	border-radius: 100%;
	position: absolute;
	top: 6px;
	bottom: 0;
	left: 0;
	background: #ff891b;
}

ul	{
	margin-top:4px;
	padding-left: 15px;
}
h3	{
	margin:4px 0px 0px 0px;
	padding:0px;
	font-size:1em;
	color:#fff;
	font-weight:100;
	font-style: italic;
	text-align:left;
	clear:both;
}
#header {
	height:103px;
	background-image:url(ims/carbon-header.jpg);
	background-repeat:no-repeat;
}
#logo {
width: 100%;
margin-top:-29px;
}
#logo	img	{
	max-width:100%;
}
#navbar {
width: 100%;
color:#FFFFFF;
margin-left: 0;
display: block;
background-image:url(ims/carbon-header.jpg);
background-repeat:repeat-y;
}
#navbar2 {
display: none;
width: 11.976%;
margin-left: 0;
}
#leftborder {
width: 100%;
display:block;
font-size:0.8em;
font-weight:bold;
font-style:italic;
text-align:left;
color:#E5E5E5;
}

#leftborder .nav {text-align: left !important;}

#content {
width: 100%;
clear: both;
margin-left: 0;
margin-bottom:15px;
color: rgb(212, 212, 212);
}
#mainim {
width: 100%;
clear: both;
margin-left: 0;
}
#mainim	img	{
	max-width:100%;
}
#innercontainer {
  	background-image: url(ims/trans-back.png);
	background-repeat:repeat;

}
#innerinner {
	background-image:url(ims/nav-back.png);
	background-repeat:repeat-x;
	background-position:0px 90px;
}
#welcome {
width: 87.4251%;
margin-left: 3.5748%;
color:#fff;
font-style:italic;
font-weight:bold;
font-size:0.9em;
padding:30px 0px 30px 15px;
text-align:center;
}
#welcome2 {
	width: 74.8502%;
margin-left: 12.5748%;
color:#fff;
font-style:italic;
font-weight:bold;
font-size:1em;
padding:30px 0px;
text-align:center;

}
.dashed	{
	border:dashed 1px #ff891b;
	padding:4px 6px 4px 4px;
	color:#ff891b;
	/* border-left: 4px solid #fff;
	padding-left: 10px;
	text-transform: uppercase;
	font-style: normal !important; */
}
#homesalecar {
width: 49.7005%;
margin-left: 25.1497%;
margin-bottom:20px;
font-style:italic;
font-weight:bold;
text-align: center;
background-image:url(ims/car-sale-back.jpg);
background-repeat:repeat;
padding:4px 6px;
border-top: 1px solid #ff891b;
}
#homesalecar img{
	vertical-align:middle;
	padding:6px 0px;
	max-width:100%;
}
.boldyell	{
color:#fff;
font-size:0.9em;
}
.price	{
color:#FFF;
font-size:0.9em;
}
.carmake	{
color:#FFF;
font-size:0.8em;
}
#wording {
width: 74.8502%;
clear: both;
margin-left: 12.5748%;
color:#f1f1f1;
font-size:0.8em;
text-align:justify;
}
.newhome #wording {
	width: 94.1726%;
	margin-left: 0;
}
#wording2 {
width: 74.8502%;
clear: both;
margin-left: 12.5748%;
color:#f1f1f1;
font-size:0.8em;
text-align:justify;
color: rgb(212, 212, 212);
}
#wording2 img	{
	margin-bottom:5px;
	margin-right:5px;
	float:left;
}
#wording2 a{
	text-decoration:none;
	color:#ff891b;
	font-style:italic;
}
#wording2 p{
	clear:left;
}
#wording3 p{
	clear:left;
}
#wording3 {
width: 74.8502%;
margin-left: 12.5748%;
color: rgb(212, 212, 212);
font-size:0.8em;
text-align:justify;
clear:both;
}
#wording3 a{
	text-decoration:none;
	color:#fff;
}
#wording3 img	{
	margin-bottom:5px;
}
#wording4 p{
	clear:left;
}
#wording4 {
width: 74.8502%;
margin-left: 12.5748%;
color: rgb(212, 212, 212);
font-size:0.8em;
text-align:justify;
clear:both;
}
#wording4 a{
	text-decoration:none;
	color:#fff;
	font-style:italic;
}
.floatright	{
		float: right;
		margin-right:0px;
}

.quote	{
	font-style:italic;
	font-weight:bold;
	color:#fff;
}
#footer {
	color:#FFF;
	font-size:0.7em;
	text-align:center;
	padding:6px 0px;
	opacity:0.8;
	width: 74.8502%;
	margin-left: 12.5748%;
	}
#footer a {
	text-decoration:none;
	color:#FFF;
}
#ResponsivePhone {
display: block;
color:#fff;
font-weight:bold;
font-family:arial;
padding-top:10px;
width: 87.4251%;
margin-left: 12.5748%;
text-align:left;
font-size:1.5em;
clear: both;
}
#ResponsivePhone a{
	color:#fff;
	text-decoration:none;
}
#updated {
width: 100%;
margin-left: 0;
color: #E8E8E8;
font-size:0.7em;
font-weight:bold;
font-style:italic;
margin-bottom:10px;
margin-top:15px;
text-align:center;
}
#updated a	{
	text-decoration:none;
	color:#FFFFFF;
}
#inventoryleft {
width: 66.4%;
text-align:center;
background-color:#2e2e2e;
border-top-left-radius: 8px;
border-top-right-radius: 8px;
border-bottom: 1px solid #ff891b;
padding:12px 6px;
margin-right:40px;
margin-bottom:20px;
margin-left: 16.8%;
}
#inventoryleft strong{
	border-bottom: 1px dashed #FFFFFF;
	font-size:1em;
}
#inventoryleft a{
	font-size:1em;
}
.carsaledark	{
background-image:url(ims/car-sale-back.jpg);
background-repeat:repeat;
}
.carsalelight	{
background-image:url(ims/car-sale-back-light.jpg);
background-repeat:repeat;
}

#inventoryright {
width: 66.4%;
clear: both;
margin-left: 16.8%;
margin-bottom:20px;
text-align:center;
background-color:#2e2e2e;
border-top-left-radius: 8px;
border-top-right-radius: 8px;
border-bottom: 1px solid #ff891b;
padding:12px 6px;
}
#inventoryright strong{
	border-bottom: 1px dashed #FFFFFF;
}

#inventoryheads {
width: 100%;
margin-top:15px;
margin-bottom:19px;
clear:both;
font-size:1.3em;
font-style:italic;
color:#fff;
text-align:center;
font-weight:bold;
}
#inventoryheads strong{
	border-bottom: 1px dashed #fff;;
}
#inventorybottomtext {
	margin-top:10px;
}
#div1 {
width: 100%;
}
#accessory1 {
width: 100%;
text-align:center;
margin-bottom:14px;
margin-left: 0;
}
#accessory2 {
width: 100%;
clear: both;
margin-left: 0;
text-align:center;
margin-bottom:14px;
}
#accessory3 {
width: 100%;
clear: both;
margin-left: 0;
text-align:center;
margin-bottom:14px;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 99.6031%;
	padding-left: 0.1984%;
	padding-right: 0.1984%;
	clear: none;
	float: none;
	margin-left: auto;
}
#header {

}
h3	{
	text-align:left;
}
table	{
	width:100%;
		font-size:1em;
}
#logo {
width: 100%;
margin-left:0px;
}
#navbar {
width: 32.258%;
margin-left: 0;
display: block;
}
#navbar2 {
display: block;
text-align:center;
color:#FFFFFF;
width: 100%;
margin-left: 0;
font-size:0.8em;
font-weight:bold;
font-style:italic;
font-family:arial;
line-height:15px;
}
#navbar2 a {
	color:#FFFFFF;
	text-decoration:none;
	margin-top:30px;
}
#navbar2	a.selected	{
	color:#ecd351;
}
#leftborder {
width: 100%;
}
#content {
width: 100%;
clear: none;
margin-left: 0.3984%;
}
#mainim {
width: 91.6334%;
clear: both;
text-align:right;
margin-left: 8.7649%;
}
#mainim	img	{
	max-width:99%;
	padding-right:2px;
}
#innercontainer {
}
#innerinner {
}
#welcome {
width: 91.6334%;
margin-left: 8.3665%;
text-align:left;
background-image:url(ims/carbon-fade.png);
background-repeat:no-repeat;
padding:30px 0px 30px 0px;
}
#welcome2 {
	width: 91.6334%;
margin-left: 8.3665%;
text-align:left;
background-image:url(ims/carbon-fade.png);
background-repeat:no-repeat;
}
#homesalecar {
width: 24.7011%;
margin-left: 8.3665%;
}
.newhome #homesalecar {
	width: 60%;
  margin-left: 39px;
  margin-top: 10px;
}
#wording {
width: 58.1673%;
clear: none;
margin-left: 0.3984%;
padding:0px 0px 0px 10px;
}
#wording2 {
width: 83.2669%;
margin-left: 8.3665%;
}
#wording2 img	{
	margin-bottom:5px;
	margin-right:5px;
	max-width:30%;
}
#wording3 {
width: 83.2669%;
margin-left: 8.3665%;
}
#wording4 {
width: 83.2669%;
margin-left: 8.3665%;
}
.floatright	{
		float: left;
		margin-right:5px;
}
#footer {
width: 100%;
margin-left: 0;
}
#ResponsivePhone {
display: none;
width: 7.9681%;
margin-left: 0.3984%;
clear: none;
}
#updated {
width: 100%;
margin-left: 0;
}
#inventoryleft {
width: 59.8086%;
margin-left: 20.0956%;
}
#inventoryright {
width: 59.8086%;
margin-left: 20.0956%;
}
#inventoryheads {
width: 100%;
}
#inventorybottomtext {
}
#div1 {
width: 100%;
}
#accessory1 {
width: 39.7129%;
margin-left: 10.0478%;
}
#accessory2 {
width: 39.7129%;
clear: none;
margin-left: 0.4784%;
}
#accessory3 {
width: 59.8086%;
clear: both;
margin-left: 20.0956%;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {




body { background: url(ims/background.jpg) no-repeat center center fixed; -webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
.gridContainer {
	width: 99.7619%;
	padding-left: 0.119%;
	padding-right: 0.119%;
	max-width:900px;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#header {
}
img.margright	{
	padding:0px 4px 8px 0px;
}
img.margright1more	{
	padding:0px 5px 8px 0px;
}
img.margrightextra	{
	padding:0px 24px 8px 0px;
}
table	{
	width:71%;
}
table.owners 	{
	width:100%;
}
#logo {
width: 49.8806%;
margin-left:-60px;
}
#navbar {
width: 100%;
margin-left: 0;
display: block;
}

#leftborder {
width: 24.821%;
padding-top:30px;
}
#content {
width: 74.9403%;
margin-left: 0.2386%;
clear: none;
}
#mainim {
width: 100%;
clear: both;
margin-left: 0;
}
#mainim img	{
	padding:0px;
	max-width:100%;
}
#innercontainer {
}
#innerinner {
}
#welcome {
width: 100%;
margin-left: 0;
}
#welcome2 {
width: 100%;
margin-left: 0;
}
#homesalecar {
width: 26.4331%;
margin-left: 0;
}
#wording {
width: 59.8726%;
margin-left: 6%;
clear: none;
padding:0px 0px 0px 0px;
}
#wording2 {
width: 93.3121%;
margin-left: 0.3184%;
clear: both;
padding:0px;
}
#wording2 img	{
	margin:0px;
	max-width:32%;
	float:left;
}
#wording3 {
width: 93.3121%;
margin-left: 0;
clear: both;
padding:0px;
}
#wording3 img	{
	max-width:16%;
	float:left;
}
#wording4 {
width: 93.3121%;
margin-left: 0;
clear: both;
padding:0px;
}
.floatright	{
		float: left;
		margin-right:0px;
}
.imfloatright	{
	float:right;
	margin-left:15px;
	margin-bottom:15px;
}
#footer {
width: 100%;
margin-left: 0;
text-align:left;
}
#ResponsivePhone {
display: none;
width: 100%;
margin-left: 0;
}
#updated {
width: 89.9761%;
margin-left: 5.0119%;
text-align:left;
}
#inventoryleft {
width: 42.6621%;
margin-left: 0;
}
#inventoryright {
width: 42.6621%;
margin-left: 0.3412%;
clear: none;
}
#inventoryheads {
width: 92.8327%;
text-align:left;
}
#inventorybottomtext {
}
#wording4 {
}
#div1 {
width: 28.3276%;
padding-right: 40px;
}
#accessory1 {
width: 28.3276%;
margin-right:38px;
text-align:center;
margin-bottom:14px;
margin-left: 0;
}
#accessory2 {
width: 28.3276%;
margin-left: 0.3412%;
clear: none;
margin-right:38px;
text-align:center;
margin-bottom:14px;
}
#accessory3 {
width: 28.3276%;
margin-left: 0.3412%;
clear: none;
text-align:center;
margin-bottom:14px;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}



.car-template #gallery a > img {
	border: 1px solid #fff;
	padding: 0;
	margin: 1px;
}

#gallery {margin-bottom: 16px;overflow: hidden;}


.newhome #welcome h2 {
	color: #ff891b;
	font-size: 16px;
	margin: 0;
}
.newhome .main-content h3,
.about-us #wording3 h3 {
	font-weight: bold;
	font-size: 1em;
	margin-top: 12px;
	margin-bottom: 3px;
}

.about-us p {
	margin: 0 0 12px 0;
}

.about-us .image-grid {
	padding: 7px 0 2px 0;
	overflow: hidden;
}

.newhome ul.yelldots {
	margin-top: 0px;
	font-style: italic;
	padding-left: 18px;
}

.newhome .homesalecar2 {
	margin-top: 0px !important;
}

.newhome ul.yelldots strong {
	font-style: normal;
}

.newhome #homesalecar {
	margin-top: 20px;
}

.fancy {
	font-size: 15px;
	font-weight: bold;
	font-style: italic;
	color: rgb(212, 212, 212);
	margin-top: 15px;
}

.newhome .main-content {
	color: rgb(212, 212, 212);
	font-size: 0.8em;
	padding-right: 30px;
	text-align: justify;
}
.newhome #footer {width: 900px;margin: 0 auto;float: none;}


.navbar-inner {
	.active a {
		color: #ebd251;
	}
}


@media only screen and (max-width: 769px) {
	body {
		overflow-x: hidden;
	}
	#homesalecar {display: none !important;}
	.newhome #footer {width: 100%;}
}
